@font-face {
  font-family: 'Inter';
  font-weight: 400;
  font-style: normal;
  src: url('../inter/inter-regular.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  font-weight: 700;
  font-style: normal;
  src: url('../inter/inter-700.woff2') format('woff2');
  font-display: swap;
}
/* noto-sans-regular - cyrillic_cyrillic-ext_devanagari_greek_greek-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap;
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../noto-sans/noto-sans-regular.woff2') format('woff2');
}
/* noto-sans-700 - cyrillic_cyrillic-ext_devanagari_greek_greek-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../noto-sans/noto-sans-700.woff2') format('woff2');
}